declare @uid varchar(50)
set @uid = '0000-0000-0000-0000-0000'
if not exists (select * from lic_parametro where parametro_codigo='demo_nombreEquipo')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','demo_nombreEquipo','demo_nombreEquipo','Nombre del equipo en donde se va a instalar la aplicaciónen modo de demostración.')
end

if not exists (select * from lic_parametro where parametro_codigo='demo_ip')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','demo_ip','demo_ip','IP del equipo en donde se va a instalar la aplicaciónen modo de demostración.')
end

if not exists (select * from lic_parametro where parametro_codigo='nit')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','NIT','nit','NIT de la empresa que adquirio la licencia.')
end

if not exists (select * from lic_parametro where parametro_codigo='nomPC')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','Nombre del equipo','nomPC','Nombre del equipo en donde se hara la instalación Profesional')
end

if not exists (select * from lic_parametro where parametro_codigo='ip')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','ip','ip','IP del equipo en donde se va a instalar la aplicaciónen modo de Profesional.')
end

if not exists (select * from lic_parametro where parametro_codigo='numInstalaciones')
begin
INSERT INTO lic_parametro(uid,eid,parametro,parametro_codigo,descripcion) values (@uid,'01','Número Instalaciones','numInstalaciones','Numero de instalaciones de la aplicación.')
end





